#pragma once

#include <util/generic/ptr.h>

struct IHttpStatusManager;
struct THttpStatusManagerConfig;

TAutoPtr<IHttpStatusManager> CreateHttpStatusManager(const THttpStatusManagerConfig& config);
